Loading...
Searching...
No Matches
Dune::Amg::IndicesCoarsener< T, E > Class Template Reference
Iterative Solvers Template Library (ISTL) » Iterative Solvers » Preconditioners » Parallel Algebraic Multigrid

`#include <dune/istl/paamg/indicescoarsener.hh>`

Inheritance diagram for Dune::Amg::IndicesCoarsener< T, E >:

The documentation for this class was generated from the following file:

- indicescoarsener.hh